<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <trans-unit id="day.monday">
                <target>Lunedi</target>
            </trans-unit>
            <trans-unit id="day.tuesday">
                <target>martedì</target>
            </trans-unit>
            <trans-unit id="day.wednesday">
                <target>mercoledì</target>
            </trans-unit>
            <trans-unit id="day.thursday">
                <target>giovedi</target>
            </trans-unit>
            <trans-unit id="day.friday">
                <target>Venerdì</target>
            </trans-unit>
            <trans-unit id="day.saturday">
                <target>Sabato</target>
            </trans-unit>
            <trans-unit id="day.sunday">
                <target>Domenica</target>
            </trans-unit>
        </body>
    </file>
</xliff>
